{
    "build": {
        "builder-revision": "36c4a40033a35c8569e957b0295d9dbf3b963837",
        "date": "Tue May 28 15:50:36 UTC 2024",
        "git-revision": "a5c5c461bf81c8164bf2b1fe32270ac01f8d4278",
        "id": "260476886"
    },
    "fixed-issues": [
        "LPD-19203","LPD-21007","LPD-21008","LPD-21809","LPD-22124","LPD-22494","LPD-24713","LPD-25869","LPD-26715"
    ],
    "patch": {
        "id": "218"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "0a686a208ddebb412040a301846bf4784571990bf814574a5ebe5a2c5eeebe7c"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "c1eff36fc8ded863108beef8ebf0e868d93d6476a9a398bc0f040ca3a0501316"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "4edf5485341d5b8ca147ff9549228cd88d90563c86fc953b76840856673af601"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "2d8f1f5d61a638bf8a2f5dd6bdbd1631baaf8f24a6a39795fe14cfc1ecdc2487"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "7d776cb5886275e25a0117002a12b8993b5b09576ae0207478f0a2aab3490f66"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "e3e327e56bb5a9d206ed6db786d8b440dbb54f07b4cf4c8a71648f1ae5eded49"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.service.jar",
            "checksum": "c440847f25ecf32422ea3e66d7e5d3d796a4468ba7ec6a4b82fe9638db69dcb3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "c9aa5d40695daf0fad6fc47a8d97d83438195897850ed4c3be63ccaa660850b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "50c004801cc40e0bc75d0c4db02ba13ca23b3e288be58f8d412e64169b78dadc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "1ffa9c4aae6b431f7c247f766036e9a93c75a93b04c50f8798db3a41749be126"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.web.jar",
            "checksum": "18891138766a28c78ca7f3d93e472cd7c8fac6691700132fca561570f3fba5f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "568c1fcca9f0829b2f0e78e7df96ea4e8f8652711ae27b67c4713a257dfb1d4a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "f70dd20be4a1d42eed7d3b19b702cfc3e0d7dc626a814b5a13332eaa20b47708"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "03253d54912f93d27ace957a599707e04e66fe25d50d751d4ed25ea544f320ee"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "28092dc1c1269afa03f09f3ff4c09d4a24c2b52d3ae182a010457e1aa82daf6c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "d384882e0647ba223bf8c3533eef97df3cb489cbf0d3196d9544d00a84c0cd35"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "451ac1f6ba87f5123e0610741edce0981aca1a534373080a8fc78cdce54179ae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.type.impl.jar",
            "checksum": "5ba5565a74e07037a61b7a9c9f522d232028d72a23748a8646d91e8d4c8831cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "50c2a6e93590caf382ed0a32d46a9c72595dc2378470e437b58f040de49ace0e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "4ddcf1ffd8c35f4f57756f3d9ff5d7c546a9c9da5472a4aebd370b164f0f51c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "311f08a6022df461305b4441807e9ee71def64ee10154b38574a9c377ab80c3b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "6ba43cdbf5b082f4c2c7a745c248b001593d17d23650a7006450f9c4cf33b097"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "e59a038903e9d65c1d3075732354eb53546a252467d1c65e800d294e279a8a59"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "8f538ab1f4b21001272bb89197130be3fa1dde6b99bf990157baf0753ff43fec"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "9d9ff8808ab6c391eb458ecb12286aacc250d4615432365dd104359d2389bce2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.type.api.jar",
            "checksum": "fe02d6d21283d31925b941d39d39954e09d95922b08a75c3d2252729ebdba656"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "00df9ca01b2f2b31435c6c8e1ab6b95a1586c6320262c0bb4f96dfeab03bcf28"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "3bb63b2d3538da145a9e58af30eacd74f3b6431e8be4b302a0dc222920dab25e"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "002ff7c94db26fce8eff4b454193862ca350cb9822461d687e837df769279f16"
        }
    ],
    "removed" :[
    ]
}
